<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tvTag"
    android:layout_width="wrap_content"
    android:layout_height="14dp"
    android:background="@drawable/consultant_bg_radius_line_gray_1"
    android:gravity="center"
    android:paddingLeft="4dp"
    android:layout_marginRight="6dp"
    android:textColor="@color/platform_color_999999"
    android:paddingRight="4dp"
    android:textSize="10dp"
    tools:text="恋爱情感" />
